Loading...
Searching...
No Matches
osmo_scu_data_param Struct Reference

`#include <sccp_sap.h>`

## Data Fields

uint32_t | conn_id
uint32_t | importance

## Field Documentation

## conn_id

uint32_t osmo_scu_data_param::conn_id

Referenced by osmo_sccp_tx_data(), scu_gen_encode_and_send(), and scu_prim_conn_id().

## importance

uint32_t osmo_scu_data_param::importance

Referenced by scu_gen_encode_and_send().

The documentation for this struct was generated from the following file:

- include/osmocom/sigtran/sccp_sap.h